#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.19.1
visibility:           public
id:                   hledger-web-1.19.1-8bk5HQ26omlAjCvjFnitpl
key:                  hledger-web-1.19.1-8bk5HQ26omlAjCvjFnitpl
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  97ab12637007d93a8c59f9f8ff7625e1
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.19.1-8bk5HQ26omlAjCvjFnitpl
depends:
    Decimal-0.5.1-3fxg5bF4DfiHca3w6OMzyT
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c base-4.14.1.0
    blaze-html-0.9.1.2-ANiJTYDDlVb8WcffrC5gl0
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-HouKk9k640X8DZj3LUmWDh
    clientsession-0.9.1.2-KkA11zbHAY95mkZG2JXokc
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj
    conduit-extra-1.3.5-8VoBBG5H35tK85Hh6y9Z1I containers-0.6.2.1
    data-default-0.7.1.1-2pTv2Pt6KN1GBaHwYTr3Ac directory-1.3.6.0
    extra-1.7.8-81oJYeJ8f8dCPs81qvBfzY filepath-1.4.2.1
    hjsmin-0.2.0.4-Afd2da9nBM7DdHaN28qEXT
    hledger-1.19.1-AGAmehwdNsA4Folc8emEd8
    hledger-lib-1.19.1-AnuWOU2qKdQE4Qm2XdSDNH
    http-client-0.7.2.1-DPhiFSzvL8UEOK4FUCv7tJ
    http-conduit-2.3.7.3-7mQnSi28oN8DbhkLW5qsBn
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    megaparsec-8.0.0-Ahcrcu7piDVI8rsa6WoE22 mtl-2.2.2
    network-3.1.2.0-6JDKfAnmzxBDIIJL2Fi5PT
    shakespeare-2.0.25-NS3cV2vxtL2iJwu3F2ZQZ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-E36OGtd5WDC8tLR9JdbO1M
    wai-cors-0.2.7-HidJkkijBdR2obxGy9vFvB
    wai-extra-3.1.0-Ny9R64CWXV4flJ7ExIO7T
    wai-handler-launch-3.0.3.1-GMML8wtUUnoptFOx2jUlX
    warp-3.3.13-FnSWhrXZSq1LvrCWXKVoUu
    yaml-0.11.5.0-8yHERknlnMj6pZ5b7sY23K
    yesod-1.6.1.0-DlKiMYuTUitBlmB7EpabEi
    yesod-core-1.6.18.4-9FwHZpL5CdlE0X2JRAFdTV
    yesod-form-1.6.7-8txrS6prkaL5NebD3rKBG9
    yesod-static-1.6.1.0-7bLbWHQzpFGESIuUyaOWZJ

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

